@import url("bootstrap.min.css");

/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500i,700,800');

		/** Ratio **/
		.ratio,
.xs			.ratio-xs,
.sm			.ratio-sm { height: 0; position: relative; padding-top: 100%; background-clip: padding-box; box-sizing: border-box; }
			.ratio > *,
.xs			.ratio-xs > *,
.sm			.ratio-sm > * { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

		/** Center **/
		.center,
.xs			.center-xs,
.sm			.center-sm,
.md			.center-md,
.lg			.center-lg { text-align: center !important; }

		/** Container row **/
		.container.row { margin-left: auto; margin-right: auto; padding-left: 0; padding-right: 0; }
		div[class*='col-'].row { margin-left: 0; margin-right; 0; }


		/** No padding **/
		.no-padding,
.xs			.no-padding-xs,
.sm			.no-padding-sm,
.sm-md-lg 	.no-padding-md-lg,
.sm-md-lg 	.no-padding-sm-md-lg,
			.row.no-padding > [class^="col-"],
.xs			.row.no-padding-xs > [class^="col-"],
.sm-md-lg 	.no-padding-md-lg > [class^="col-"],
.sm-md-lg 	.no-padding-sm-md-lg > [class^="col-"],
			[class^="col-"].no-padding { padding-left: 0; padding-right: 0; }
			.row.no-padding:not(.container),
.xs			.row.no-padding-xs { margin-left: 0; margin-right: 0; }

		/** No margin **/
		.no-margin,
.sm-md-lg 	.no-margin-sm-md-lg { margin: 0; }


		/** Padding **/
		.padding { padding: 15px; }
.xs 		.padding-xs:not(.row) { padding: 15px; }
.xs			.padding-top-xs { padding-top: 15px !important; }


		/** Equal **/
.xs		.equal-sm-md-lg > * { height: auto !important; }

		/** Vertical align **/
		.valign-table { display: table; height: 100%; width: 100%; }
			.valign-table > * { display: table-cell; vertical-align: middle; }
			.valign-transform { position: relative; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); }
			
		.vhalign-table { display: table; height: 100%; width: 100%; }
			.vhalign-table > * { display: table-cell; vertical-align: middle; text-align: center; }
			
		/** Vertical and horizontal align **/
		.vhalign-table { display: table; height: 100%; width: 100%; }
			.vhalign-table > * { display: table-cell; vertical-align: middle; text-align: center; }

		/** Body **/
		html, body { height: 100%; }
		html body { word-wrap: break-word; }
		html { min-height: 100%; position: relative; }
        body { font-size: 100%; -webkit-text-size-adjust: 100%; font-variant-ligatures: none; -webkit-font-variant-ligatures: none; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-shadow: rgba(0, 0, 0, .01) 0 0 1px; font-family: Arial, sans-serif; font-size: 14px; color: #333; overflow-x: hidden; }
.xs     body { margin-bottom: 0px; }
			body a { color: black; }
			body a:hover { color: #00a2e1; outline: none; text-decoration: none; }
			body a:active,
			body a:focus { color: #00a2e1; text-decoration: none; }
		.content p { font-size: 16px; }

		/** Headings **/
		h1, .h1 { font-family: 'Raleway', sans-serif; font-size: 30px; font-style: normal; color: black; font-weight: 800; margin: 5px 0; }
		h2, .h2 { font-family: 'Raleway', sans-serif; font-size: 18px; font-style: normal; color: black; font-weight: 700; margin: 5px 0; }
		h3, .h3 { font-family: 'Raleway', sans-serif; font-size: 29px; font-style: normal; color: black; font-weight: 800; margin: 20px 0; }
        h4, .h4 { font-family: Arial, sans-serif; font-weight: 400; color: black;  font-size: 20px; font-weight: bold; }
        h5, .h5 { font-family: Arial, sans-serif; font-weight: 400; font-size: 18px; margin: 0 0 15px; letter-spacing: 2px; }
        h6, .h6 { font-family: Arial, sans-serif; font-size: 19px; letter-spacing: 1px; }
        
        /** Custom list icons **/
        .content ul { margin-bottom: 0; }
	        .content ul li {  }
	        .content ul li p { display: inline; }

		/** Common styling **/
		.btn, .btn:hover, .btn:focus, .btn:active { transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; }
		.btn-primary { position: relative; background: rgb(0,199,237); background: -moz-linear-gradient(top, rgba(0,199,237,1) 0%, rgba(0,156,223,1) 100%); background: -webkit-linear-gradient(top, rgba(0,199,237,1) 0%,rgba(0,156,223,1) 100%); background: linear-gradient(to bottom, rgba(0,199,237,1) 0%,rgba(0,156,223,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c7ed', endColorstr='#009cdf',GradientType=0 ); border-radius: 30px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25); font-family: 'Raleway', sans-serif; text-transform: uppercase; margin: 5px; font-weight: 700; border: none;    padding: 7px 17px; color: white; }
		.btn-primary:before { content: ''; display: block; position: absolute; top: -5px; left: -5px; right: -5px; bottom: -5px; width: calc(100% + 2 * 5px); height: calc(100% + 2 * 5px); border-radius: 30px; border: 5px solid rgba(0, 0, 0, 0.07); }
		.btn-primary:hover { background: rgb(13, 180, 212); background: -moz-linear-gradient(top, rgba(0,199,237,1) 0%, rgb(1, 140, 199) 100%); background: -webkit-linear-gradient(top, rgb(13, 180, 212) 0%,rgb(1, 140, 199) 100%); background: linear-gradient(to bottom, rgb(13, 180, 212) 0%,rgb(1, 140, 199) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0db4d4', endColorstr='#018cc7',GradientType=0 ); color: white; }
		.btn-primary:focus,
		.btn-primary:active { background: rgb(0,199,237); background: -moz-linear-gradient(top, rgba(0,199,237,1) 0%, rgba(0,156,223,1) 100%); background: -webkit-linear-gradient(top, rgba(0,199,237,1) 0%,rgba(0,156,223,1) 100%); background: linear-gradient(to bottom, rgba(0,199,237,1) 0%,rgba(0,156,223,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c7ed', endColorstr='#009cdf',GradientType=0 ); }
		
		.btn-secondary { position: relative; background: #fafbfb; background: -moz-linear-gradient(top, #fafbfb 0%, #f6f8f8) 100%); background: -webkit-linear-gradient(top, #fafbfb 0%,#f6f8f8 100%); background: linear-gradient(to bottom, #fafbfb 0%,#f6f8f8 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafbfb', endColorstr='#f6f8f8',GradientType=0 ); border-radius: 30px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25); font-family: 'Raleway', sans-serif; font-style: initial; text-transform: uppercase; margin: 5px; font-weight: 700; border: none;    padding: 7px 17px; color: #00a6e2; }
		.btn-secondary:before { content: ''; display: block; position: absolute; top: -5px; left: -5px; right: -5px; bottom: -5px; width: calc(100% + 2 * 5px); height: calc(100% + 2 * 5px); border-radius: 30px; border: 5px solid rgba(0, 0, 0, 0.07); }
		.btn-secondary:hover { background: rgba(243, 243, 243, 1);
    background: -moz-linear-gradient(top, rgb(243, 243, 243) 0%, rgb(230, 230, 230) 100%);
    background: -webkit-linear-gradient(top, rgb(243, 243, 243) 0%, rgb(230, 230, 230) 100%);
    background: linear-gradient(to bottom, rgba(243, 243, 243) 0%, rgb(230, 230, 230) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e8e8', endColorstr='#d7dada',GradientType=0 ); color: #00a6e2; }
		.btn-secondary:focus,
		.btn-secondary:active { background: #fafbfb; background: -moz-linear-gradient(top, #fafbfb 0%, #f6f8f8) 100%); background: -webkit-linear-gradient(top, #fafbfb 0%,#f6f8f8 100%); background: linear-gradient(to bottom, #fafbfb 0%,#f6f8f8 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafbfb', endColorstr='#f6f8f8',GradientType=0 ); color: #00a6e2; }
		
		/** Flex **/
		.flex { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
.xs			.flex { flex-wrap: wrap; }
		.flex-row { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; }
		.flex.hz-center, .flex-row.hz-center { justify-content: center; }
		.flex.vt-center, .flex-row.vt-center { align-items: center; }
		.flex-100 { flex: 0 0 100%; }
		
		/** Flex fixes **/
.sm-md-lg	.home-page .col-sm-3,
.sm-md-lg		footer .col-sm-3 { flex-basis: calc(12.5% - 5px); max-width: calc(12.5% - 5px); }
			
.sm-md-lg	.home-page .col-sm-6,
.sm-md-lg		footer .col-sm-6 { flex-basis: calc(25% - 5px); max-width: calc(25% - 5px); }
			
.sm-md-lg	.home-page .col-sm-7,
.sm-md-lg		footer .col-sm-7 { flex-basis: calc(29.16666667% - 5px); max-width: calc(29.16666667% - 5px); }
			
.sm-md-lg	.home-page .col-sm-8,
.sm-md-lg		footer .col-sm-8 { flex-basis: calc(33.33333333% - 5px); max-width: calc(33.33333333% - 5px); }
			
.sm-md-lg	.home-page .col-sm-9,
.sm-md-lg		footer .col-sm-9 { flex-basis: calc(37.5% - 5px); max-width: calc(37.5% - 5px); }
			
.sm-md-lg	.home-page .col-sm-12,
.sm-md-lg		footer .col-sm-12 { flex-basis: calc(50% - 5px); max-width: calc(50% - 5px); }
			
.sm-md-lg	.home-page .col-sm-15,
.sm-md-lg		footer .col-sm-15 { flex-basis: calc(62.5% - 5px); max-width: calc(62.5% - 5px); }

		/** Form **/

        /** Top **/
        .top { z-index: 4; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; }
        	.content > .top { border-bottom: 9px solid #00a2e1; }
        	.top .bar { width: 100%; background-color: #282a2b; font-family: 'Raleway', sans-serif; color: #b6b9ba; padding: 7px 0; }
        		.top .bar .content { display: flex; align-items: center; }
        			.top .bar .content p { margin: 0; }
        			.top .bar .content a { color: #b6b9ba; }
					.top .bar .content .phone { padding-right: 30px; border-right: 1px solid #b6b9ba; }
.xs						.top .bar .content .phone { padding-right: 15px; }
					.top .bar .content .email { padding-left: 30px; }
.xs						.top .bar .content .email { padding-left: 15px; }
					.top .bar .content .social { margin-left: auto; }
						.top .bar .content .social img { border-width: 0 !important; padding: 5px; }
						
        	.top .top-area { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; padding: 10px 0px; }
.xs			.top .top-area { display: none; flex-wrap: wrap; }
				.top .top-area > a { margin-right: 15px; }
        	.top .right { margin-left: auto; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap;  justify-content: flex-end; }
        		.top .right > * { flex: 0 0 100%; max-width: 100%; }
        		.top .right .top { align-self: flex-start; }
        		.top .right .top a.btn { margin-left: auto; }
        		.top .right .menu { display: flex; flex-wrap: wrap; align-items: flex-end; }
			
		/** Mobile menu **/
        #mobile-menu:not( .mm-menu ) { display: none; }
            .mobile-menu-bar {  color: #FFF; position: fixed; z-index: 5; top: 0; left: 0; right: 0; width: 100%; background-color: #FFF; }
            .mobile-menu-bar .hamburger { margin-top: 2px; float: right; padding: 10px 15px; }
            .mobile-menu-bar .hamburger-inner { width: 20px; height: 2px; }
            .mobile-menu-bar .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before { background-color: black !important; }
            .mobile-menu-bar .logo { width: calc(100% - 70px); max-width: 280px; max-height: 70px; margin-top: 0px; float: left; padding: 2px 11px; }
            .mobile-menu-bar .hamburger-box { width: 20px; height: 20px; }
            .mobile-menu-bar .hamburger-inner:before { top: -10px; width: 20px; height: 2px; }
            .mobile-menu-bar .hamburger--collapse .hamburger-inner:after { top: -5px; width: 20px; height: 2px; }
            .mobile-menu-bar .headertext { height: 50px; width: auto; overflow: hidden; padding: 10px 15px; color: black; font-size: 20px; }
            .mobile-menu-bar .headertext a { color: #00a2e1; }
				.mobile-menu-bar .headertext a:hover { color: #00a2e1; font-weight: bolder; }
            .mobile-menu-bar .headertext a:hover { color: black; }
            @media screen and (min-width: 783px) {
	            .mobile-menu-bar { display: none; }
	            .navbar-default .navbar-nav { display: block; }
	        }
	        @media screen and (max-width: 783px) {
		        .navbar-default .navbar-nav { display: none; }
	        }
            
            .mm-menu { background-color: #FFF !important; z-index: 10; }
            .mm-navbar .mm-title { color: #00a2e1 !important; font-size: 20px; }
            
            /** MMenu/.top-area fixes **/
			.xs nav.mm-opened + #page header .slick-track { float: right; }
			.xs nav.mm-opened + #page .top { margin-top: 55px; }
			.xs nav:not(.mm-opened) + #page { margin-top: 55px; }

		/** Menu **/
		.navbar { margin-bottom: 0px; }
		.navbar-bg { overflow: visible; top: 0; left: 0; right: 0; max-width: 100%; z-index: 5; flex: 2 0 100%; }
.xs		.navbar-bg { height: 0; }
.sm-md-lg .navbar-bg { /* background: #00a2e1; */ }
.sm-md-lg .navbar-default { font-size: 20px; font-family: 'Raleway', sans-serif; font-weight: 500; font-style: italic; border: 0px; background: transparent; margin-bottom: 0px; max-height: 50px; }
.sm       .navbar-default { font-family: Arial, sans-serif; font-weight: 300; font-size: 11px; }
.xs       .navbar-default { width: 100%; }
			.navbar-default { background: none; border: none; }
			.navbar-default .navbar-collapse { padding: 0; }
			.navbar-default li { padding-left: 0px; }
			.navbar-default li:before { display: none; }
			.navbar-default .navbar-nav { margin: 13.5px 0; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; }
			.navbar-default .navbar-nav>li { margin-right: 5px; }
			.navbar-default .navbar-nav>li:last-child { margin-right: 0; }
			.navbar-default .navbar-nav>li>a { font-size: 20px; font-family: 'Raleway', sans-serif; font-weight: 500; font-style: italic; padding-top: 5px; padding-bottom: 5px; color: black; transition: color 0.3s; }
			.navbar-default .navbar-nav>.active>a,
			.navbar-default .navbar-nav>.active>a:focus,
			.navbar-default .navbar-nav>.active>a:hover	{ background-color: transparent; font-weight: bold; color: black; }
.sm-md-lg   .navbar-default .navbar-nav>li>a:focus,
.sm-md-lg   .navbar-default .navbar-nav>li>a:hover,
.sm-md-lg   .navbar-default .navbar-nav>.open>a,
.sm-md-lg   .navbar-default .navbar-nav>.open>a:focus,
.sm-md-lg   .navbar-default .navbar-nav>.open>a:hover { font-weight: bold;  }
.sm-md-lg	.navbar-default .navbar-nav .dropdown .dropdown-hover:after { content: '\f0d7'; display: inline-block; font-family: 'FontAwesome'; margin-left: 4px; }
.sm-md-lg	.navbar-default .navbar-nav .dropdown:hover > .dropdown-hover { background: white; border-top-left-radius: 3px;    border-top-right-radius: 3px; color: #00a2e1; }
.sm-md-lg   .navbar-default .dropdown-menu { border-radius: 3px; -webkit-border-radius: 3px; padding: 0; box-shadow: 0px 1px 1px 0 #adadad; margin-top: -5px; }
.sm-md-lg   .navbar-default .dropdown-menu>li>a { font-family: Arial, sans-serif; font-weight: 300; letter-spacing: 1px; margin-left: 15px; margin-right: 15px; text-align: left; padding: 10px 0px; color: #2c2c2c; font-size: 12px; letter-spacing: 2px; transition: 0.2 ease-in-out; }
.sm-md-lg   .navbar-default .dropdown-menu>.active>a,
.sm-md-lg   .navbar-default .dropdown-menu>.active>a:focus,
.sm-md-lg   .navbar-default .dropdown-menu>.active>a:hover { background: transparent;}
.sm-md-lg	.navbar-default .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #262626; background-color: transparent; }
.sm-md-lg   .navbar-default .dropdown-menu>li:focus>a,
.sm-md-lg   .navbar-default .dropdown-menu>li:hover>a { color: #00a2e1; }
.sm-md-lg	.navbar-default .dropdown-menu>li.active>a { color: #00a2e1; }
.sm-md-lg	.navbar-default .dropdown-menu>li.dropdown:after { content: '\f0da'; font-family: 'FontAwesome'; display: block; position: absolute; right: 10px; top: 10px;}
.sm-md-lg	.navbar-default .navbar-nav li.right { position: absolute; right: 0; padding: 12px; }
.sm-md-lg	.navbar-default .navbar-nav .widget-area { float:right; }
.sm-md-lg	.navbar-default .navbar-nav .widget-area ul { list-style-type: none; }
.sm-md-lg	.navbar-default .navbar-nav .widget-area ul li { display: inline-block; padding: 0px 5px; }
.sm-md-lg	.navbar-default .navbar-nav .widget-area ul li a { color:white;  font-size: 15px; padding: 2px 5px; border-radius: 33px; }
.sm-md-lg	.navbar-default .navbar-nav .widget-area ul li a.fb { padding: 0px 5px; }
.sm-md-lg	.navbar-default .navbar-nav .widget-area ul li a:hover,
.sm-md-lg	.navbar-default .navbar-nav .widget-area ul li a:active,
.sm-md-lg	.navbar-default .navbar-nav .widget-area ul li a:focus { background-color: white; color: #bbd9cc; }
.sm-md-lg	.navbar-default .dropdown-menu .dropdown .dropdown-menu { margin-left: 100%; top: 0; margin-top: 0px; }

		.dropdown-menu { top: calc(100% + 2px); border: 0px solid black; box-shadow: 0px 0px 0px black; -webkit-box-shadow: 0px 0px 0px black; }

		@media screen and (max-width: 1000px) {
			.navbar-default .navbar-nav li.right { width: 100%; position: relative !important; padding: 0px !important; background-color: white; }
			.navbar-default .navbar-nav li .widget-area { padding: 5px; }
			.navbar-default .navbar-nav li .widget-area ul { text-align: right; }
			.sm-md-lg .navbar-default .navbar-nav .widget-area ul li a { color: #bbd9cc; }
			.sm-md-lg .navbar-default .navbar-nav .widget-area ul li a:active,
			.sm-md-lg .navbar-default .navbar-nav .widget-area ul li a:focus,
			.sm-md-lg .navbar-default .navbar-nav .widget-area ul li a:hover { background-color: #bbd9cc; color: white; }
		}
		
		/** Slider (default) **/
		.slider {}
		    .slider .slide { height: 70vh; background-size: cover; background-position: center center; padding: 20px 0; text-transform: uppercase; }
			.slider .slide h3 { color: #ffffff; font-size: 26px; font-weight: bold; text-shadow: 1px 1px 3px rgba(0,0,0,0.5); }
			.slider .slide .btn { box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2); margin-right: 10px; padding-left: 20px; padding-right: 20px; }
.xs			.slider .slide .btn { margin-bottom: 10px; display: block; }
			.slider .slick-arrow { position: absolute; top: 35%; width: 40px; height: 40px; background-color: rgba(0, 0, 0, 0.5); z-index: 2; }
				.slider .slick-arrow:before { font-family: 'FontAwesome'; color: white; font-size: 25px; text-align: center; padding: 2px; position: absolute; width: 100%; height: 100%; }
			.slider .slick-prev { left: 0; }
				.slider .slick-prev:before { content: '\f104'; padding-right: 5px; }
			.slider .slick-next { right: 0; }
				.slider .slick-next:before { content: '\f105'; padding-left: 5px; }
		
		/** Content **/
		.content {  }
			#page { height: 100%; display: flex; flex-direction: column; }
			#page > .content { flex: 1 0 auto; }
			.content header { width: 100%; }
			.content header .slider .slide { height: 40vh; background-size: cover; background-position: center bottom; }
				.content header .slider .slide .slide-content { height: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: flex-end; }
				.content header .slider .slide .slide-content .buttons { padding-bottom: 40px; }
.xs					.content header .slider .slide .slide-content .buttons { padding-bottom: 0; }
				.content header .slider .slide .slide-content .btn { font-size: 18px; }
			.content header .logo { height: 300px; margin: 10px auto; max-width: 310px; background-size: contain; background-repeat: no-repeat; }
			.content .breadcrumbs { padding: 15px 0; }
				.content .breadcrumbs .left { float: left; text-align: left; }
					.content .breadcrumbs .left ul { list-style: none; padding: 0; }
					.content .breadcrumbs .left ul li { display: inline-block; }
					.content .breadcrumbs .left ul li:not(:last-child):after { content: '\f061'; display: inline-block; font-family: 'FontAwesome'; margin-left: 9px; margin-right: 5px; color: #00a2e1; }
					.content .breadcrumbs .left ul li { color: #bbbbbb; }
				.content .breadcrumbs .right { float:right; text-align: right; }
					.content .breadcrumbs .right a:before { content: '\f112'; display: inline-block; font-family: 'FontAwesome'; color: #00a2e1; margin-right: 5px; }
			.content .container .row h1:first-child { margin-top: 0; }
			.content .sidebar h2,
			.content .sidebar .h2 { border-bottom: 1px solid #d1caca; padding-bottom: 5px; margin-top: 40px; }
			.content .sidebar aside { box-shadow: 0px 0px 3px #b0b0b0; border-radius: 2px; }
			.content .sidebar aside ul { padding: 0; list-style: none; }
				.content .sidebar aside ul li { padding: 10px; margin: 0; }
				.content .sidebar aside ul li.active { background-color: #00a2e1; }
				.content .sidebar aside ul li.active a { color: white; font-weight: 600; }
				.content .sidebar aside ul li:hover { color: #00a2e1; }
				
			.content .module-Form-index textarea { min-width: 20%; max-width: 100%; }
			
			/** Home page **/
			.home-page { padding: 15px 0; }
				.home-page .row { display: flex; flex-wrap: wrap; }
				.home-page.newsletter { background-color: #00a2e1; padding: 10px 0;  font-family: 'Raleway'; font-size: 18px; font-weight: 500; font-style: italic; color: white; }
.xs					.home-page.newsletter { padding; 15px 0; }
					.home-page.newsletter p { font-size: 22px; margin: 0; }
.xs					.home-page.newsletter p { font-size: 19px; }
					.home-page.newsletter .row { align-items: center; }
.xs					.home-page.newsletter .row > *:last-child { text-align: center; margin-top: 10px; }
				.home-page.welcome { padding-top: 20px; padding-bottom: 0; }
.xs					.home-page.welcome { padding-top: 15px; }
.xs					.home-page.welcome .row > div > * { margin: 7px 0; }
.xs					.home-page.welcome .row > div > *:last-child { margin-top: 15px; margin-bottom: 0; }
					.home-page.welcome p { margin: 0; }
					.home-page.welcome img { max-width: 100%; height: auto !important; }
					.home-page.welcome .row { align-items: center; }
				.home-page.text-white * { color: white; }
				.home-page.half-container-left { padding: 0; }
.xs					.home-page.half-container-left { padding: 0 15px; }
					.home-page.half-container-left .container { width: 100%; margin: 0; padding: 0; }
					.home-page .half-container { background-color: #00a2e1; padding-top: 40px; padding-right: 0; padding-bottom: 55px; }
.xs						.home-page .half-container { padding-bottom: 30px; padding-right: 15px; }
						.home-page .half-container .content { float: right; padding-left: 15px; padding-right: 15px; }
.lg						.home-page .half-container .content { width: calc(1170px / 2); }
.md						.home-page .half-container .content { width: calc(970px / 2); }
.sm						.home-page .half-container .content { width: calc(750px / 2); }
						.home-page .half-container .content h2 { margin-bottom: 30px; }
					.home-page .col-bg-image { min-height: 240px; background-size: cover; background-position: center center; background-repeat: no-repeat; }
				.home-page.blocks { padding-top: 30px; padding-bottom: 30px; }
.xs					.home-page.blocks h3 { font-size: 23px; }
					.home-page.blocks .row > div { display: flex; flex-wrap: wrap; }
						.home-page.blocks .row > div > *[style*="text-align: center;"] { flex: 0 0 100%; max-width: 100%; }
						.home-page.blocks .row > div p:last-child { padding-top: 20px; margin-left: auto; margin-right: auto; margin-top: auto; }
.xs						.home-page.blocks .row > div p:last-child { padding-top: 0; }
.xs						.home-page.blocks .row > div:first-child h3:first-child { margin-top: 0; }
				.home-page.sponsors { border-top: 10px solid #00a2e1; border-bottom: 10px solid #00a2e1; }
.xs				.home-page.sponsors .row > div { text-align: center; }
			
		/** Bootstrap Panel **/
        .panel.panel-default { border-radius: 0px; -webkit-border-radius: 0px; border: 0px; -webkit-box-shadow: 0px 4px 14px -3px rgba(0,0,0,0.15); -moz-box-shadow: 0px 4px 14px -3px rgba(0,0,0,0.15); box-shadow: 0px 4px 14px -3px rgba(0,0,0,0.15);}
            .panel.panel-default .panel-heading { background-color: #afd7b5; color: #FFF; border-radius: 0px; -webkit-border-radius: 0px; border-bottom: 0px; }
            .panel.panel-default .panel-body { color: #000; border-radius: 0px; -webkit-border-radius: 0px;  }
            .panel.panel-default .panel-body .read-more { color: #000; transition: color .3s; -webkit-transition: color .3s; float: right;  }
            .panel.panel-default .panel-body .read-more:hover { color: #e32545; text-decoration: none; }
            .panel.panel-default .panel-body .read-more i { font-size: 30px; vertical-align: middle; margin-right: 5px;}
            .panel.panel-default .panel-body .read-more span { }
            .panel.panel-default .panel-body img.full-width { width: calc(100% + 30px); margin-left: -15px; margin-right: -15px; margin-top: -15px; margin-bottom: 15px; }
            .panel.panel-default .panel-body h3 { font-size: 16px; color: #e32545; font-weight: bold; margin-bottom: 0px; margin-top: 0px;  }
            .panel.panel-default .panel-body .title { text-transform: uppercase; font-size: 20px; font-weight: 500; margin-bottom: 15px;}
            .panel.panel-default .panel-body .categories { list-style: none; margin: 0px; padding: 0px; font-size: 18px; }
			.panel.panel-default .panel-body .categories li a { color: inherit; display: block; width: 100%; border-bottom: 1px solid #e32545; padding-bottom: 3px; margin-bottom: 14px;}
			.panel.panel-default .panel-body .categories li.active a { color: #e32545; }
			.panel.panel-default .panel-body .categories li a:hover { color: #e32545; text-decoration: none; }
			.panel.panel-default .panel-body .categories li a .count { float: right; }
			.panel.panel-default .panel-body .data-block > li { margin-left: -15px; margin-right: -15px; }
			
		/** Modules **/
			/** Page **/
			.module-Page-load { padding: 20px 0; }
			
			/** News **/
			.module-News-index {  }
				.module-News-index .news-item:not(:first-child) { margin-top: 15px; }
					.module-News-index .news-item:not(:last-child) { margin-bottom: 15px; }
					.module-News-index .news-item .news-content { background-color: #f5f5f5; padding-top: 10px; padding-bottom: 10px;     min-height: 100%; }
						.module-News-index .news-item .news-content .image { height: 140px; background-size: contain; background-position: center; background-repeat: no-repeat; margin-top: 10px; margin-bottom: 10px; }
						
				.module-News-index a { color: #7eb989; }
					.module-News-index a:hover { text-decoration: underline; }
					
			.module-News-load {  }
				.module-News-load .header { padding-top: 10px; padding-bottom: 10px; }
					.module-News-load .header .header-image { height: 150px; background-size: contain; background-position: center; background-repeat: no-repeat; }
					.module-News-load .header .header-content { height: 150px; overflow: hidden; }
				.module-News-load .content { padding-top: 10px; }
				
			/** Gallery **/
			.module-Gallery-index {  }
				.module-Gallery-index ul { list-style: none; padding: 0; } 
					.module-Gallery-index ul li {  }
						.module-Gallery-index ul li .image { margin-bottom: 10px; height: 230px; }
							.module-Gallery-index ul li .image img { max-height: 230px; }
				
			/** Calendar **/
			div[class^="module-Calendar-"] {  }
				div[class^="module-Calendar-"] .panel.panel-default { box-shadow: 0px 0px 0px black !important }
				div[class^="module-Calendar-"] .panel.panel-default .panel-heading { background-color: #7eb989; }
				div[class^="module-Calendar-"] .panel.panel-default .panel-body { background-color: #f5f5f5; }
				div[class^="module-Calendar-"] .panel.panel-default .panel-body .categories li a { color: #7eb989; border-bottom: 1px solid #7eb989;}
				div[class^="module-Calendar-"] .panel.panel-default .panel-body .categories li.active a { color: green; font-weight: bold; }
					
			.module-Calendar-index {  }
				.module-Calendar-index .data-block { list-style: none; padding-left: 0; }
				.module-Calendar-index .data-block li { background: white; height: 130px; padding-left: 15px; }
					.module-Calendar-index .data-block li:hover { background-color: #f5f5f5; }
				.module-Calendar-index .data-block .date { margin: 15px 0px; text-align: center; width: 85px; color: white; float:left; }
				.module-Calendar-index .data-block .date .day { background-color: #7eb989; padding: 20px 0px; font-size: 2em; font-weight: 700; }
				.module-Calendar-index .data-block .date .month { background-color: #5ca95c; font-size: 0.9em; }
				.module-Calendar-index .data-block .details { width: auto; overflow: hidden; padding: 0px 25px; }
				.module-Calendar-index .data-block .details h3,
				.module-Calendar-index .data-block .details .h3 { margin-top: 17px; color: #7f8c8c; font-weight: 700; }
				.module-Calendar-index .data-block .details .image { margin-top: 17px; display: none; }
				.module-Calendar-index .data-block .details .content { font-size: 14px; height: 3em; }
				.module-Calendar-index .data-block .details > div p { line-height: 20px; margin-right: 20px; height: 3em; } 
				
			.module-Calendar-load {  }
				.module-Calendar-load .data-block { list-style: none; background-color: #f5f5f5; padding: 0; }
				.module-Calendar-load .data-block li { height: auto; padding-left: 20px; padding-right; 20px; padding-bottom: 20px; }
				.module-Calendar-load .data-block .date { color: #666666; font-size: 1.2em; font-weight: 700; padding: 10px 0; }
				.module-Calendar-load .data-block .date > div { display: inline-block; }
				.module-Calendar-load .data-block .details { width: auto; overflow: hidden; }
				.module-Calendar-load .data-block .details h3,
				.module-Calendar-load .data-block .details .h3 {  }
				.module-Calendar-load .data-block .details .content { font-size: 14px; margin-top: 10px; }
				.module-Calendar-load .data-block .details > div { padding: 0; }
				.module-Calendar-load .data-block .details > div p { line-height: 20px; margin-right: 20px; }
		
		/** Footer **/
        footer { flex-shrink: 0; }
            footer a { color: #83b9a1; }
            footer h3 { font-family: 'Rubrik-SemiBold', sans-serif; color: white; }
            footer .row { display: flex; flex-wrap: wrap; }
            footer .p-top { padding-top: 88px; }
.xs			footer .p-top { padding-top: 15px; }
            footer .p-bot { display: flex; flex-wrap: wrap; flex-direction: column; align-items: baseline; }
            	footer .p-bot .top { flex: 1 0 auto; display: flex; flex-wrap: wrap; flex-direction: column; align-items: baseline; }
            	footer .p-bot .bottom { width: 100%; background-color: white; padding-top: 5px; padding-left: 15px; padding-right: 15px; }
            footer .contact { background-color: #363839; color: #8c8989; padding-top: 15px; }
            footer .image img { max-width: 100%; height: auto !important; }
            footer .bottom { margin-top: auto; }
            
            
            
